Subject: Re: Poster Quotes
From: "Larry Winkler" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 12 Feb 2009 08:24:06 -0500

Hi Mike,

The large posters are on *80#Gloss Cover, they were meant to show the 
high gloss only.* The smaller posters are on the *100# Gloss Text *and 
are representative of the correct weight and look with the flood gloss 
varnish.

We are revising the pricing this morning as we found a mistake in the 
estimating configuration. I will have that for you today. I will give 
you a call this morning.

Thanks,

Larry

Mike wrote:
> Larry,
> Do all the coatings that are used have the same thickness and weight 
> of the (big poster) sample you dropped off?  The posters you brought 
> were exactly twice the size of our current posters.  I cut them in 
> half and weighed them. As they are, they actually weigh more.  Only 4 
> oz but it pushes the postage up a whole tier.  That would be pretty 
> costly to do this.  If it pushed it down a tier, it would definitely 
> worth it.  Let me know your thoughts.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- From: "Larry Winkler" 
> <[email-masked]>
> To: "Mike Bishop" <[email-masked]>
> Sent: Wednesday, February 11, 2009 3:29 PM
> Subject: Poster Quotes
>
>
>> Hi Mike,
>>
>> Here are the two quotes that were missing on the 80# and 100# gloss 
>> text.
>>
>> Also those small health posters are on 100# not 80#, sorry for the
>> confusion.
>>
>> Again, we can make a smaller carbon footprint by running FSC certified
>> paper and doing away with the environmentally unfriendly laminate.
>> Once we start printing those for you we could run samples of each Weight
>> of paper and Varnish them for you so you could have a more accurate
>> representation.
>>
>> Let me know what you think.
>>
>> Sincerely,
>>
>> Larry Winkler
>>
>>
>
>